
Figure - Bug #118450
【IOVDEV-32163】【内部】【VC1】【100】【台架】【EE环境】【副屏】【引导页】副屏进入引导页，同时
点击副屏开启引导页四个角，副屏引导页显示声音调节进度条
2023-06-01 21:59 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-01

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0086.C102����【副屏版本号】：01.00.100.c103

Resolution: DUPLICATE Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230601 00 :03

【前提条件】：副屏上电

未连接中控时间与副屏时间同步

网络连接情况正常

中控和副屏上电下电时间：约5秒以内

【操作步骤】

1.副屏和中控下电，再次上电，

2.副屏进入引导页，同时点击副屏四个角

【实际结果】

1.副屏下电，再次上电，副屏进入引导页，同时点击副屏引导页屏幕4个角，副屏引导页显示声音快捷调节进度条

【期望结果】

1.副屏下电，再次上电，副屏进入引导页，同时点击副屏引导页屏幕4个角，副屏引导页不再次显示声音快捷调节进度条

【备注】：

硬件版本号】：

【edge浏览器版本】：105.0.1343.50

【当前开机次数】：副屏当前开机第183次

【中控版本号】：03.02.0086.C102

【副屏版本号】：01.00.100.c103

IDCM  VIN：HRYTTESTVINMGM402

SN：HRYTTESTVINID0402
概率：此问题只出现一次

建议性问题，建议优化

History

#1 - 2023-06-02 10:14 - CD FW 曹覃刚

- Category changed from CD-FW to AUDIO-FW

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to Multimedia组-RD3_TSCD 梁卿山

Hi 卿山

这个问题应该与 #118161 是同件问题

请帮忙确认一下，谢谢

#2 - 2023-06-02 10:26 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CDTS_Test 吴诗雨

- Resolution changed from -- to DUPLICATE

HI 诗雨

该问题和118161同件，该现象是策略导致。

请关闭该问题，谢谢！

#3 - 2023-06-02 15:46 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#4 - 2023-06-02 15:47 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

bj1.gz 2.82 MB 2023-06-01 CDTS_Test 吴诗雨

hj1v.gz 2.4 MB 2023-06-01 CDTS_Test 吴诗雨

hjv2.gz 2.7 MB 2023-06-01 CDTS_Test 吴诗雨

IOVDEV-32163.zip 6.68 MB 2023-06-01 CDTS_Test 吴诗雨
